body{color:#ddd;}
a{color: inherit; border-bottom: 1px solid #ddd;}
a:hover{color: #ff3f3f;}
a.no-link:hover{color: inherit; }
a svg{fill:#ddd;}
a svg:hover{fill: #ff3f3f;}
h3 a{border-bottom: 3px solid #ddd;}
nav a{color:#ddd;}
nav .current-page{border-bottom: 3px solid #ddd;}
p{color:#ddd;}
::selection {background: #ffc03f; color:#fff;}
::-moz-selection {background: #ffc03f; color:#fff;}
